/**
 * Copyright (C), 2015-2019
 * Author:   HJL
 * Date:     2019/8/2 18:13
 * Description:文件实体
 */
package com.emr.entity;

public class File_Vo {
    //文件地址
    private String fileSrc;
    //文件类别
    private String selectVal;

    public String getFileSrc() {
        return fileSrc;
    }

    public void setFileSrc(String fileSrc) {
        this.fileSrc = fileSrc == null ? null : fileSrc.trim();
    }

    public String getSelectVal() {
        return selectVal;
    }

    public void setSelectVal(String selectVal) {
        this.selectVal = selectVal == null ? null : selectVal.trim();
    }
}
 

